bm::aggregator< BV >::run_options Struct Reference

Aggregation options for runtime control. More...

`#include <bmaggregator.h>`

## Data Fields

size_t | batch_size = 0
| Batch size sets number of argument groups processed at a time Default: 0 means this parameter will be determined automatically.

## Detailed Description

template<typename BV>
struct bm::aggregator< BV >::run_options

Aggregation options for runtime control.

Definition at line 208 of file bmaggregator.h.

## Field Documentation

## batch_size

template<typename BV>

size_t bm::aggregator< BV >::run_options::batch_size = 0

Batch size sets number of argument groups processed at a time Default: 0 means this parameter will be determined automatically.

Definition at line 212 of file bmaggregator.h.

The documentation for this struct was generated from the following file:

- bmaggregator.h